## daytona forward

Forward a port from a project to your local machine

```
daytona forward [PORT] [WORKSPACE] [PROJECT] [flags]
```

### Options

```
      --public   Should be port be available publicly via an URL
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager

